.products-container .header {
	background-image: url(/images/products/decking/profiles-performance/profiles-performance-header.jpg);
	margin-bottom: 0;
	background-position: center;
}

.products-container .header .profiles-overlay {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

.products-container .text-block {
	padding-top: 65px;
	padding-bottom: 0;
	font-size: 18px;
}

.products-container .text-block.profile-description {
	padding: 0;
}

.products-container .text-block.profile-description .content .profile-text {
	padding-top: 75px;
	padding-bottom: 75px;
}

.product-wrapper .image-container {
	height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
}

.product-wrapper {
	position: relative;
}
#main-full #made-from-recycled .image {
	bottom: 13%;
	margin-bottom: 0;
}
.logo-wrapper > div > .img-border {
	width: 255px;
	padding: 25px 25px 15px 25px;
}

.logo-wrapper > div {
	width: auto;
}

.logo-wrapper > div > .img-border > img {
	display: block;
	width: auto;
	max-height: 95px;
	margin: 0 auto 10px auto;
	border-bottom: none;
	max-width: 100%
}

.logo-wrapper > div > .img-border > img:nth-child(2) {
	width: auto;
}

.logo-wrapper .caption {
	color: #3f3f3f;
}
.step-description .logo-wrapper {
	max-width: unset;
}
.step-description .logo-wrapper > div {
	width: 25%;
	padding-right: 20px;
}
.step-description .logo-wrapper > div .img-border {
	width: auto;
}


.profile-description:nth-of-type(even) {
	background-color: #f2f0ea;
}

.profile-description {
	overflow: hidden;
	clear: both;
	min-height: 475px;
	border-left: 16px solid;
}

.profile-description.siesta {
	color: #d2802a;
}

.profile-description.mvp {
	color: #21406b;
	background-color: #FCFBF7;
}

.profile-description.starter {
	color: #4E8ABA;
}

.profile-description.square {
	color: #1568a5;
	background-color: #FCFBF7;
}
.profile-description h2 {
	margin-bottom: 15px;
	color: #3f3f3f;
}

.profile-description .profile-caption {
	margin-bottom: 15px;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
}

.profile-description .profile-caption .caption {
	margin-left: 15px;
	font-size: 20px;
}

.profile-description .profile-caption > img {
	width: auto;
}

.profile-description.siesta .caption,
.profile-description.siesta a {
	color: inherit;
}

.profile-description.siesta .button {
	background-color: #d2802a;
	color: #fff;
}

.profile-description.mvp .button {
	background-color: #21406B;
	color: #fff;
}

.profile-description.starter .button {
	background-color: #4E8ABA;
	color: #fff;
}

.profile-description.square .button {
	background-color: #1568a5;
	color: #fff;
}

.profile-description p {
	margin-bottom: 50px;
	color: #3f3f3f;
	line-height: 1.5;
}

.profile-description .profile-text {
	width: 60%;
	float: left;
	padding-right: 50px;
}

.profile-description .profile-image {
	width: 40%;
	float: right;
	text-align: right;
}

.profile-description .profile-image > img {
	width: 100%;
	height: auto;
}

.profile-description .profile-links {
	overflow: hidden;
	clear: both;
}

.profile-description .profile-links a {
	float: left;
	width: 50%;
	font-size: 18px;
	font-family: 'myriadpro-regular', sans-serif;
	padding: 10px 0;
}

.profile-description .profile-links .button {
	border-radius: 5px;
	width: auto;
	padding: 10px 15px;
	float: right;
}
.logo-wrapper .caption{
	font-size:15px;
}
.specs-container .logo-wrapper>div {
	margin-bottom: 0;
}
.specs-container h3 {
    margin: 0px;
}
.specs-container th.logo-head {
	padding-bottom:20px;
}
.specs-container th{
	padding-bottom:0px;
}

@media(max-width: 880px) {
	.products-container .header .profiles-overlay {
		width: 100%;
	}
	.specs-container .logo-wrapper>div {
		margin-bottom: 20px;
	}
}

@media(max-width: 768px) {
	.products-container .profile-description.siesta,
	.products-container .profile-description.mvp,
	.products-container .profile-description.starter {
		background-image: none;
	}

	.products-container .profile-description .profile-text {
		width: 100%;
		padding-right: 0;
	}

	.products-container .step-description .logo-wrapper .caption {
		font-size: 14px;
	}

	.products-container .step-description .logo-wrapper {
		text-align: center;
		padding-bottom: 40px;
	}
	.products-container .step-description .logo-wrapper > div {
		padding: 0 10px;
		width: 50%;
		display: inline-block;
	}

	.products-container .step-description .logo-wrapper .caption {
		font-size: 16px;
	}

	.products-container .profile-description {
		border-bottom: 10px solid;
		border-left: 0;
	}

	.products-container .text-block.profile-description .content .profile-text {
		padding-top: 0;
	}

	.products-container .profile-description .profile-image {
		width: auto;
		max-width: 450px;
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	#main-full #made-from-recycled .image {
		bottom: 40px;
		margin-bottom: 0;
	}
}

@media(max-width: 660px) {
	.products-container h2 {
		padding: 0;
	}

	.products-container .profile-description .profile-links a,
	.products-container .profile-description .profile-links .button {
		float: none;
		margin-bottom: 25px;
		display: inline-block;
		width: auto;
	}

	.products-container .profile-description .profile-links a {
		padding-right: 25px;
	}
	.products-container .step-description .logo-wrapper > div {
		padding: 0 10px;
		width: 320px;
		max-width: 100%;
		display: inline-block;
	}
}

@media(max-width: 599px) {
	.products-container .text-block {
		font-size: 16px;
	}
}

@media(max-width: 480px) {

	.products-container .profile-description .profile-text {
		text-align: center;
	}

	.products-container .profile-description .profile-text .caption {
		display: block;
		margin-top: 10px;
		font-size: 16px;
	}
}

@media(max-width: 981px) and (min-width: 881px) {
	.specs-container .logo-wrapper img:last-of-type {
	    max-width: 125px;
	}
	.specs-container .logo-wrapper {
	    max-width: 165px;
	}
}


